  #webcommander-page .rugby-container{
      max-width: 1150px;
      margin: 0 auto;
      padding: 40px 15px;
      text-align: center;
    }
    #webcommander-page .rugby-title{
      font-style: normal;
      line-height: 70px;
      color: var(--bk-color-ink, #000);
      padding: 20px 0 35px;
      max-width: 644px;
      margin: 0 auto;
      font-family: var(--bk-font-heading, Manrope);
      font-weight: 700;
      font-size: 60px;
      letter-spacing: -0.32px;
      text-align: center;
      text-transform: inherit;
    }
    #webcommander-page .rugby-subtext{
      letter-spacing: 2px;
      padding: 0;
      white-space: normal;
      font-style: normal;
      color: var(--bk-color-ink, #000);
      margin: 0;
      border: 0;
      /* border-bottom: 1px solid #E1E3EB; */
      font-family: var(--bk-font-base, "Manrope"), sans-serif;
      font-weight: 700;
      font-size: 20px;
      text-transform: uppercase;
    }
    #webcommander-page .fixture{
      display: flex;
      align-items: center;
      justify-content: space-between;
      background: #e4f8fd;
      color: var(--bk-color-ink, #000);
      margin: 15px 0;
      padding:40px 15px;
      border-radius: 8px;
    }
    #webcommander-page .team{
      flex: 1;
      text-align: center;
      font-size: 1.2rem;
      font-weight: bold;
      text-transform: uppercase;
    }
    #webcommander-page .vs{
      flex: 0.5;
      font-size: 3.3rem;
      font-weight: bold;
    }
    #webcommander-page .details{
      flex-basis: 100%;
      text-align: center;
      font-size: 1.6rem;
      margin-top: 5px;
      color: #ffffff;
    }
    #webcommander-page .fixture-box{
      width: 100%;
      background: var(--bk-color-primary, #00a1c6);
      padding-bottom: 20px;
      margin: 70px 0 50px;
      border-radius: 40px;
    }
    #webcommander-page .team img{
      width: 120px;
      height: 120px;
      display: block;
      margin: 0 auto 8px;
    }

@media (max-width: 1200px) {
    #webcommander-page .rugby-title{
      line-height: 62px;
      font-size: 50px;
    }
}
@media (max-width: 991px) {
    #webcommander-page .rugby-title{
      line-height: 52px;
      font-size: 42px;
    }
      #webcommander-page .rugby-subtext{
      font-size: 18px;
      line-height: 26px;
    }
}
@media (max-width: 767px) {
    #webcommander-page .rugby-title{
      line-height: 40px;
      font-size: 32px;
     padding: 10px 0 20px;
    }
    #webcommander-page .rugby-subtext{
      font-size: 16px;
      line-height: 26px;
    }
    #webcommander-page .rugby-container{
      padding: 25px 15px 140px;
    }
    #webcommander-page .team img{
      width: 60px;
      height: 60px;
    }
  #webcommander-page .team{
    padding: 15px 0;
}
#webcommander-page .fixture-box{
    margin: 30px 0 30px;
}
}